
import 'photo_classify_platform_interface.dart';

class PhotoClassify {
  Future<String?> getPlatformVersion() {
    return PhotoClassifyPlatform.instance.getPlatformVersion();
  }

  Future<List<Map<String, dynamic>>?> getPhoto() {
    return PhotoClassifyPlatform.instance.getPhoto();
  }
}
